name: sim_info
description: A Flutter plugin for read SIM information. You can get SIM data for MCC, MNC, country name, etc.
version: 0.1.4
publisher: Eungi Kim <eungikim.me@gmail.com>, Kwangwoo You <rhkddn1657@gmail.com>, Junyeong Cho <pom0894@naver.com>
homepage: https://github.com/flutter-moum/flutter_sim_info


environment:
  sdk: '>=2.12.0 <3.0.0'
  flutter: ">=1.12.0 <2.0.0"

dependencies:
  flutter:
    sdk: flutter

dev_dependencies:
  flutter_test:
    sdk: flutter

flutter:
  plugin:
    platforms:
      android:
        package: flutter.moum.sim_info
        pluginClass: SimInfoPlugin
      ios:
        pluginClass: SimInfoPlugin
